<?xml version="1.0" encoding="ISO-8859-1"?>
<css product="testpackage">
	<!-- create a rollup for use in our custom template -->
	<rollup name="main-testpackage.css">
		<template>testpackage_userpanel.css</template>
	</rollup>
	<!-- Add a custom file to the core vBulletin rollup -->
	<rollup name="postbit.css">
		<template>testpackage_userchanges.css</template>
	</rollup>
</css>
